import * as $dara from '@darabonba/typescript';
import { GetOpaClusterLabelListResponseBody } from "./GetOpaClusterLabelListResponseBody";
export declare class GetOpaClusterLabelListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetOpaClusterLabelListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
